/*---- GLOBAL ----*/

body {
    color: #404040;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    position:relative;
    font-size:18px;
}
body, html{
    height:100%;
    width:100%;
    margin:0;
    padding:0;
}

body, html, #fullpage, .nav_bar {
    min-width:620px;
}

img {
    max-width:100%;
}

h1, h2 {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: bold;
    max-width:100%;
    margin:10px auto;
    line-height: 54px;
}

h3 {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: bold;
    margin:0;
    color: #0360aa;
}

h4 {
    font-size: 28px;
    font-weight: bold;
    color: #FFF;
}

h5 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    color: #0360aa;
    margin:30px 0 15px;
}

p.medium {
    font-size:22px;
    line-height:30px;
}

p.small, p.small ul li {
    font-size:18px;
    line-height:26px;
}

a {
    color: #FFF;
    text-decoration: none;
}

a.overlay {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    display:block;
}

span.lt_blue {
    color:#008ef2;
}

span.light.italic {
    font-weight:300;
    font-style: italic;
    text-transform: none;
}

span.bold {
    font-weight:bold;
}

hr {
    margin:40px auto;
    width:100px;
    border: none;
    height:3px;
}
hr.dark {
    color:#0360aa;
    background-color:#0360aa;
}
hr.light {
    color:#008ef2;
    background-color:#008ef2;
}

/*---- NAVIGATION ----*/

.nav_home {
    position: fixed;
    display:block;
    top:0;
    width:100%;
    z-index:50;
}

.nav_bar {
    position: fixed;
    display:block;
    z-index:899;
    top:0;
    width:100%;
    height: 105px;
    background:rgba(255,255,255,0.95);
}

.nav_logo_home {
    width:375px;
    margin:30px 0 0 30px;
    float:left;
}

.nav_logo {
    width:375px;
    margin:15px 0 15px 30px;
    float:left;
}

.nav_logo img, .nav_logo_home img {
    width:100%;
    height:auto;
}

.nav_button {
    display:none;
}

.nav_menu, .nav_menu_home, .nav_button {
    height: 100%;
}

.nav_menu ul, .nav_menu_home ul, .nav_button ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: visible;
    float: right;
    height: 100%;
}

.nav_menu li, .nav_home li, .nav_button li {
    float: left;
    height: 100%;
}

.nav_menu li a, .nav_button li a, .nav_menu_home li a {
    display: block;
    text-align: center;
    padding:5px 0px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.nav_menu li a, #nav_button {
    margin: 40px 20px 0px;
    color:#808185;
}

.nav_menu_home li a, #nav_button_home {
    margin: 50px 20px 0px;
    color: #FFF;
}

.nav_menu li a:hover, .nav_button li a:hover, #nav_button:hover {
    color: #0360aa;
    opacity: 1 !important;
}
.nav_menu_home li a:hover, .nav_button_home li a:hover, #nav_button_home:hover {
    color: #008ef2;
    opacity: 1 !important;
}
#menu {
    display:block;
}

#menu li.active a, li#selected a {
    border-bottom:3px solid #0360aa;
}

li#home_selected a {
    border-bottom:3px solid #008ef2;
}

#reachus, #nav_button, #nav_button_home {
    width:157px;
    padding:20px 0px;
    background-image: url(../img/buttons/b_small.png);
    background-size: 157px 54px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background-position: center center;
    background-repeat: no-repeat;
}
.nav_menu_home #reachus, #nav_button_home {
    margin: 36px 30px 0px 15px;
}

.nav_menu #reachus, #nav_button {
    margin: 26px 30px 0px 15px;
}

#reachus:hover, #nav_button:hover, #nav_button_home:hover  {
    background-image: url(../img/buttons/b_small_on.png) !important;
    background-color:transparent;
    cursor:pointer;
}

.nav_logo a img, .nav_logo_home a img, .button_med, .nav_home {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.nav_logo a img:hover, .nav_logo_home a img:hover {
    opacity: 0.7;
}

.button_small {
    background-image: url(../img/buttons/b_small.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 157px 54px;
    display: inline-block;
    color: #FFF;
    text-align: center;
    padding: 20px 0px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    width: 157px;
}
.button_small:hover {
    background-image: url(../img/buttons/b_small_on.png);
    color: #008ef2;
}

.button_med {
    background-image: url(../img/buttons/b_med.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 260px 54px;
    display: inline-block;
    color: #FFF;
    text-align: center;
    padding: 20px 0px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    width: 260px;
}
.button_med:hover {
    background-image: url(../img/buttons/b_med_on.png);
    color: #008ef2;
}
.button_large {
    background-image: url(../img/buttons/b_large.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 260px 54px;
    display: inline-block;
    color: #FFF;
    text-align: center;
    padding: 20px 0px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    width: 260px;
}
.button_large:hover {
    background-image: url(../img/buttons/b_large_on.png);
}
.button_med.play img {
    width:10px;
    height:19px;
    display:inline-block;
    margin:0 6px -3px 8px;
}

.home_content .button_med {
    margin-top:10px;
}

.fp-slidesNav ul li a span {
    background:#FFF !important;
}

.fp-slidesNav ul li a.active span {
    height: 14px !important;
    width: 14px !important;
    margin: -7px 0 0 -7px !important;
    background:#008ef2 !important;
}

/*---- CONTENT ----*/

.fp-tableCell {
    position: relative;
}

.fp-controlArrow {
    display:none;
}

.section, .slide {
    background-size: cover;
    background-position: center center;
    text-align:center;
}

.slide_overlay {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    z-index:-100;
    pointer-events: none;
    overflow:hidden;
}

#panel_home1, #panel_home2 {
    background:rgba(35,35,35,0.65);
}

#panel_products {
    background-image: url(../img/bg/products1.jpg);
    background-position: top center;
    background-size: 100%;
    background-repeat:no-repeat;
    background-color:#f0f1f1;
}

#panel_services {
    background-color:#f0f1f1;
}
#panel_services .container_section{
    background-image: url(../img/bg/services1.jpg);
    background-position: top center;
    background-size: 100%;
    background-repeat:no-repeat;
}
#panel_clients {
    background-image: url(../img/bg/clients1.jpg);
    background-position: top center;
    background-size: 100%;
    background-repeat:no-repeat;
    background-color:#f0f1f1;
}

.slide_team {
    background-position: center center;
    background-size: cover;
    background-repeat:no-repeat;
    background-color:#272727;
}

#panel_contact {
    background-color:#0360aa;
}

.arrow_overlay {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    display:block;
    z-index:100;
    pointer-events: none;
}

.arrow_back, .arrow_next, .slick-prev, .slick-next {
    width:30px;
    height:150px;
    background-size: 30px 150px;
    background-repeat: no-repeat;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.arrow_back, .arrow_next {
    position:absolute;
    top:50%;
    margin-top:-75px;
    pointer-events: auto;
    display:block;
}
.arrow_back {
    left: 0;
}
.arrow_next {
    right: 0;
}

.arrow_back, .slick-prev {
    background-image: url(../img/buttons/b_left.png);
}

.arrow_next, .slick-next {
    background-image: url(../img/buttons/b_right.png);
}

.arrow_back:hover, .arrow_next:hover, .slick-prev:hover, .slick-next:hover {
    opacity:0.7;
}

.container_section {
    position:relative;
    padding:60px;
}

.container_section.full {
    padding:165px 60px 60px;
}

.container_section p {
    width:930px;
    margin:auto;
}

.col_350 {
    width:350px;
    display:inline-block;
    text-align:left;
    font-size: 18px;
    line-height:22px;
    vertical-align:top;
}

/*---- HOME ----*/

video#bgvid1, video#bgvid2 { 
    display:block;
    margin:0;
    padding:0;
    position: relative;
    top: 50%;
    left: 50%;
    min-height: 100%;
    width: auto;
    height: auto;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    background-repeat: no-repeat;
}

video#bgvid1 { 
    background-image: url(../img/bg/home1.jpg);
    min-width: 100%;
}

video#bgvid2 { 
    background-image: url(../img/bg/home2.jpg);
    min-width: 100%;
}

.home_content {
    display:block;
    margin-left:150px;
    width:50%;
    text-align:left;
    color:#FFF;
}

.home_img {
    position:absolute;
    bottom:0;
    right:0;
}
.home_img img {
    position:absolute;
    display:block;
    bottom:0;
    right:0;
}

.home_img.logo {
    width:417px;
    height:365px;
}

.home_img.circut {
    width:543px;
    height:379px;
}

p.medium.home2 {
    float:left;
}

p.medium.home2.left {
    text-align:center;
}

p.medium.home2.right {
    margin-left:15px;
}

/*---- PRODUCTS ----*/

.slick-slide {
    outline: none
}

.carousel_wrapper {
    display:block;
    position:relative;
    margin: 0 auto 60px auto;
    max-width:1200px;
}

.product_excerpt {
    padding:0 30px;
    text-align:left;
}
.product_excerpt:hover {
    cursor:grab;
    cursor: -webkit-grab;
    cursor: -moz-grab;
}

.product_excerpt p a {
    color:#0360aa;
    text-transform: uppercase;
    font-weight:bold;
    font-size:16px;
    letter-spacing:1px;
    text-decoration: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.product_excerpt p a:hover {
    color:#808185;
}

.product_link {
    display:block;
    height:60px;
    padding-bottom:240px;
    background-size:cover;
    background-position: center center;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    outline:none;
}
.product_link:hover {
    height:300px;
    padding-bottom:0px;
}
.product_link.valet {
    background-image:  url(../img/products/valet_thumb.jpg)
}
.product_link.hospitality {
    background-image:  url(../img/products/hospitality_thumb.jpg)
}
.product_link.servii {
    background-image:  url(../img/products/servii_thumb.jpg)
}
.product_link.vehicle {
    background-image:  url(../img/products/vehicle_thumb.jpg)
}
.product_link.event {
    background-image:  url(../img/products/event_thumb.jpg)
}
.product_link.certifications {
    background-image:  url(../img/products/certifications_thumb.jpg)
}

.product_title {
    display:block;
    position:relative;
    height:100%;
    text-align:center;
    background-image: url(../img/buttons/b_view.png);
    background-position: center 150px;
    background-repeat:no-repeat;
    background-size: 75px 75px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.product_title h4 {
    display:block;
    position:absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin:auto;
    height:28px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.product_link:hover h4 {
    top: -70px;
}
.product_title.blue {
    background-color: rgba(3,96,170,0.8);
}
.product_title.gray, .product_page_content {
    background-color: rgba(80,80,80,0.8);
}
.product_page {
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
}
#valet1 {
    background-image:url(../img/products/valet-parking/slide1.jpg);
}
#valet2 {
    background-image:url(../img/products/valet-parking/slide2.jpg);
}
#valet3 {
    background-image:url(../img/products/valet-parking/slide3.jpg);
}
#valet4 {
    background-image:url(../img/products/valet-parking/slide4.jpg);
}
#valexa {
    background-image:url(../img/products/valet-parking/valexa.jpg);
}
#valet5 {
    background-image:url(../img/products/valet-parking/slide5.jpg);
}
#valet6 {
    background-image:url(../img/products/valet-parking/slide6.jpg);
}
#valet7 {
    background-image:url(../img/products/valet-parking/slide7.jpg);
}
#vehicle1 {
    background-image:url(../img/products/vehicle-inspection/slide1.jpg);
}
#vehicle2 {
    background-image:url(../img/products/vehicle-inspection/slide2.jpg);
}
#vehicle1, #vehicle2 {
    background-color:#FFF;
}
#hospitality1 {
    background-image:url(../img/products/hospitality-services/slide1.jpg);
}
#hospitality2 {
    background-image:url(../img/products/hospitality-solutions/slide2b.jpg);
    background-position: top center;
}
#hospitality3 {
    background-image:url(../img/products/hospitality-solutions/slide3b.jpg);
    background-position: top center;
}
#hospitality4 {
    background-image:url(../img/products/hospitality-solutions/slide4b.jpg);
    background-position: top center;
}
#hospitality5 {
    background-image:url(../img/products/hospitality-solutions/slide5.jpg);
}
#event1 {
    background-image:url(../img/products/event-parking/slide1.jpg);
}
#event2 {
    background-image:url(../img/products/event-parking/slide2.jpg);
}
#certifications {
    background-image:url(../img/products/interfaces-certifications/slide1.jpg);
}
#servii1 {
    background-image:url(../img/products/servii/slide1.jpg);
}
#servii2 {
    background-image:url(../img/products/servii/slide2.jpg);
}
#servii3 {
    background-image:url(../img/products/servii/slide3.jpg);
}
#servii4 {
    background-image:url(../img/products/servii/slide4.jpg);
}


.product_page_content {
    width:35%;
    padding:30px;
    float:left;
    margin: 105px 0 60px 100px;
    color:#FFF;
    text-align: left;
    z-index:200;
    position:relative;
    display:block;
}
.product_page_content.left {
    float:right;
    margin: 105px 100px 60px 0;
}
.product_page_content hr {
    margin: 30px auto 30px 0;
}
.product_page_content h5 {
    color:#FFF;
}
.product_navigation {
    position:absolute;
    bottom:0;
    left:0;
    background-color: rgba(80,80,80,0.9);
    width:100%;
    height:60px;
    z-index:899;
}
.product_slider .fp-slidesNav.bottom {
    bottom: 70px;
}
.product_arrow {
    display:block;
    font-weight:bold;
    text-transform: uppercase;
    font-size:22px;
    background-size:11px 20px;
    background-repeat:no-repeat;
}
.product_arrow:hover {
    color:#008ef2;
}
.product_arrow.left {
    float:left;
    margin:20px 30px 20px 100px;
    padding-left:25px;
    background-image:url(../img/buttons/a_left.png);
    background-position: left center;
}
.product_arrow.right {
    float:right;
    margin:20px 100px 20px 30px;
    padding-right:25px;
    background-image:url(../img/buttons/a_right.png);
    background-position: right center;
}

.img_right {
    position:absolute;
    width:40%;
    height:auto;
    z-index:0;
    right:0;
    top:20%;
}
.img_left{
    position:absolute;
    width:40%;
    height:auto;
    z-index:0;
    left:0;
    top:20%;
}

p.certifications {
    max-width:930px;
    padding:0 60px;
    margin:auto;
}
#certifications h4 {
    color:#0360aa;
    margin-top:135px;
}
#certifications img {
    max-height:150px;
    max-width:90%;
    width:auto;
    height:auto;
    margin: 30px 0;
}
.certifications_bottom {
    width:100%;
    height:60px;
}

.product_more {
    color:#008ef2;
    text-transform: uppercase;
    font-weight:bold;
    font-size:16px;
    letter-spacing:1px;
    text-decoration: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.product_more:hover {
    color:#FFF;
}

.link_overlay {
    position:absolute;
    height:100%;
    width:40%;
    top:0;
    right:60px;
    border:0;
    outline:none;
    z-index:300;
}

.link_overlay2 {
    position:absolute;
    height:100%;
    width:40%;
    top:0;
    left:60px;
    border:0;
    outline:none;
    z-index:300;
}

/*---- SERVICES ----*/

.services_videos {
    display:block;
    width:100%;
    height:700px;
    margin-top:105px;
    overflow: hidden;
}
.services_thumb.right {
    float:right;
    display:block;
    width:50%;
    height:100%;
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;
}
.services_thumb.left {
    float:left;
    display:block;
    width:50%;
    height:33.33%;
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;
    clear:left;
}
.services_thumb.left.one {
    background-image: url(../img/services/s_thumb1.jpg);
}
.services_thumb.left.two {
    background-image: url(../img/services/s_thumb2.jpg);
}
.services_thumb.left.three {
    background-image: url(../img/services/s_thumb3.jpg);
}
.services_thumb.right.one {
    background-image: url(../img/products/valet-parking/valexa.jpg);
}
.services_thumb.right.two {
    background-image: url(../img/products/servii/slide3.jpg);
}

.services_thumb a {
    display:block;
    position:relative;
    width:100%;
    height:100%;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background:rgba(35,35,35,0.5);
}
.services_thumb a:hover {
    background: rgba(3,96,170,0.8);
    cursor: pointer;
}

.services_thumb a:hover .button_med {
    color:#FFF;
    background-image: url(../img/buttons/b_med_on.png);
}

.thumb_info {
    position:absolute;
    display:block;
}
.services_thumb.left a .thumb_info, .services_thumb.right a .thumb_info {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin:auto;
}
.services_thumb.right a .thumb_info {
    height:200px;
}
.services_thumb.left a .thumb_info {
    height:115px;
}
p.services_info {
    padding: 0 100px 0px;
}
.thumb_info h3, .thumb_info h4 {
    color:#FFF;
    text-transform: none;
    margin-bottom:25px;
}
.services .col_350 {
    margin:60px 15px 0 15px;
    width:30%;
}
.services .col_350 h4 {
    color:#0360aa;
    text-transform: none;
}
.services .col_350 h4 {
    color:#0360aa;
    text-transform: none;
    margin:20px 0;
}
.services .col_350 img {
    display:block;
    margin:auto;
    width:133px;
    height:133px;
}
.col_350 p {
    width:100% !important;
}

/*---- ABOUT US ----*/

.team_wrapper {
    float:right;
    position:relative;
    width:50%;
    min-height:100%;
}
.team_info {
    display:block;
    color:#FFF;
    text-align:left;
    padding-right: 10px;
    margin: 150px 100px 200px 0;
    overflow: visible;
}
.team_info hr {
    margin:40px 0;
}
.team_info h5 {
    margin: 5px 0 15px;
    color:#008ef2;
}
.team_selection_wrapper {
    position:absolute;
    display:block;
    left:0;
    bottom:0;
    width:100%;
    height:150px;
    z-index:500;
}
.team_selection .slick-prev, .team_selection .slick-next {
    top:50%;
    height:60px;
    z-index:899;
    background-position: center center;
}
.team_selection .slick-prev {
    left:0;
}
.team_selection .slick-next {
    right:0;
}
.team_thumb.slick-slide {
    height:150px;
}
.team_thumb {
    background-size:cover;
    background-repeat:no-repeat;
    background-position: center;
}
.team_thumb a {
    display:block;
    font-size:18px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    padding:60px 30px;
    color:transparent;
    outline:none;
}
.team_thumb a:hover {
    background: rgba(3,96,170,0.8);
    color:#FFF;
}

.slide.team {
    background-color:#272727;
    background-position: top center;
}

#panel_about_kai {
    background-image: url(../img/team/kai/kai_bg.jpg);
}
.team_thumb.kai {
    background-image:url(../img/team/kai/kai_thumb.jpg);
}

#panel_about_shana {
    background-image: url(../img/team/shana/shana_bg.jpg);
}
.team_thumb.shana {
    background-image:url(../img/team/shana/shana_thumb.jpg);
}

#panel_about_bethany {
    background-image: url(../img/team/bethany/bethany_bg.jpg);
}
.team_thumb.bethany {
    background-image:url(../img/team/bethany/bethany_thumb.jpg);
}

#panel_about_chad {
    background-image: url(../img/team/chad/chad_bg.jpg);
}
.team_thumb.chad {
    background-image:url(../img/team/chad/chad_thumb.jpg);
}

#panel_about_nimisha {
    background-image: url(../img/team/nimisha/nimisha_bg.jpg);
}
.team_thumb.nimisha {
    background-image:url(../img/team/nimisha/nimisha_thumb.jpg);
}

#panel_about_anthony {
    background-image: url(../img/team/anthony/anthony_bg.jpg);
}
.team_thumb.anthony {
    background-image:url(../img/team/anthony/anthony_thumb.jpg);
}

#panel_about_aaron {
    background-image: url(../img/team/aaron/aaron_bg.jpg);
}
.team_thumb.aaron {
    background-image:url(../img/team/aaron/aaron_thumb.jpg);
}

#panel_about_krishna {
    background-image: url(../img/team/krishna/krishna_bg.jpg);
}
.team_thumb.krishna {
    background-image:url(../img/team/krishna/krishna_thumb.jpg);
}

#panel_about_josh {
    background-image: url(../img/team/josh/josh_bg.jpg);
}
.team_thumb.josh {
    background-image:url(../img/team/josh/josh_thumb.jpg);
}

.about_video_link {
    display:block;
    height:100px;
    margin:30px 0 45px;
    width:480px;
}
.about_video_thumb {
    background-image:url(../img/team/v_thumb.jpg);
    background-position: center center;
    background-size:cover;
    height:100px;
    width:160px;
    display:block;
    float:left;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    margin-right:30px;
}
.about_video_link h4 {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    margin-bottom:15px;
}
.about_video_link:hover h4 {
    color:#008ef2;
}
.about_video_link:hover .about_video_thumb {
    background-image:url(../img/team/v_thumb_on.jpg);
}
.about_video_link:hover .button_med.play {
    background-image:url(../img/buttons/b_med_on.png);
}

.clients_carousel div img {
    max-width:100%;
    height:auto;
    display:block;
    margin:15px auto;
}

.clients_carousel div:hover {
    cursor:grab;
    cursor: -webkit-grab;
    cursor: -moz-grab;
}

.clients_carousel .slick-slide {
    padding:0 15px;
}

.clients_carousel .slick-prev, .clients_carousel .slick-next {
    top:50%;
}

/*---- CONTACT ----*/

.contact_footer {
    height:160px;
    color: #FFF;
    text-align: center;
}

.contact_footer .col_350 {
    width:320px;
    margin:30px;
}

.contact_footer .col_350 h4 {
    margin-bottom:20px;
}

.contact_footer .divider {
    display:inline-block;
    background:#FFF;
    width:3px;
    height:100px;
    margin:30px 0;
}

.contact_card_top form input, .contact_card_top textarea {
    display:block;
    width:100%;
    border:0;
    padding:10px;
    color:#404040;
    font-weight: normal;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    background: #FFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.contact_card_top form #submit, .contact_card_top form #submit2{
    display:block;
    float:left;
    width:157px;
    padding:25px 0px;
    background-image: url(../img/buttons/b_small.png);
    background-size: 157px 54px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    color:#808185;
    background-color:transparent;
    border:0;
    font-family: 'Lato', sans-serif;
}

input[type=checkbox] {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=checkbox] + label {
    padding-left:35px;
    height:24px; 
    display:inline-block;
    line-height:24px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:18px;
    vertical-align:middle;
    cursor:pointer;
    margin-bottom:15px;
    margin-right:30px;

}
input[type=checkbox]:checked + label {
    background-position: 0 -24px;
}
label {
    background-image:url(../img/contact/checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.contact_card_top form #submit:hover {
    background-image: url(../img/buttons/b_small_on.png);
    cursor:pointer;
    color:#0360aa;
}

.form_col {
    width:430px;
    display:inline-block;
    vertical-align:top;
}

.form_col.left {
    margin-right:45px;
}

.input_container {
    display:block;
    background-color:#0360aa;
    background-repeat: no-repeat;
    background-position: center left 3px;
    background-size:39px 39px;
    padding: 3px 3px 3px 45px;
    margin-bottom:15px;
}
.input_container.name {
    background-image:url(../img/contact/i_name.png);
}
.input_container.email {
    background-image:url(../img/contact/i_email.png);
}
.input_container.phone {
    background-image:url(../img/contact/i_phone.png);
}
.input_container.message {
    background-image:url(../img/contact/i_msg.png);
    margin-bottom:0;
}
.input_container.location {
    background-image:url(../img/contact/i_location.png);
}

.sm_button {
    display:inline-block;
    width:45px;
    height:45px;
    margin:0 15px 0 0;
    background-size: 45px 45px;
    background-repeat: no-repeat;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
#fb {
    background-image: url(../img/buttons/f_fb.png);
}
#fb:hover {
    background-image: url(../img/buttons/f_fb_on.png);
}
#li {
    background-image: url(../img/buttons/f_li.png);
}
#li:hover {
    background-image: url(../img/buttons/f_li_on.png);
}
#tw {
    background-image: url(../img/buttons/f_tw.png);
}
#tw:hover {
    background-image: url(../img/buttons/f_tw_on.png);
}
#gp {
    background-image: url(../img/buttons/f_gp.png);
}
#gp:hover {
    background-image: url(../img/buttons/f_gp_on.png);
}
#yt {
    background-image: url(../img/buttons/f_yt.png);
}
#yt:hover {
    background-image: url(../img/buttons/f_yt_on.png);
}

#phone_but, #fax_but, #email_but {
    display: inline-block;
    padding: 0 0 0 20px;
    margin: 30px 30px 0 0;
    background-size: 14px 14px;
    background-repeat: no-repeat;
    background-position: left center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size:16px;
    font-weight:bold;
}
#phone_but:hover, #fax_but:hover, #email_but:hover {
    text-decoration: underline; 
}
#phone_but {
    background-image: url(../img/buttons/f_phone.png);
}
#email_but {
    background-image: url(../img/buttons/f_email.png);
}
#fax_but {
    background-image: url(../img/buttons/f_fax.png);
    margin: 30px 0 0 0;
}

.contact_overlay {
    position:fixed;
    width:100%;
    height:100%;
    background-color: rgba(80,80,80,0.8);
    z-index:999;
}

.contact_close {
    display:block;
    position:absolute;
    top:30px;
    right:30px;
    width:75px;
    height:75px;
    background-size:75px 75px;
    background-image:url(../img/buttons/x_blue.png);
    background-repeat:no-repeat;
    margin-bottom:30px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.contact_close:hover {
    opacity:0.5;
    cursor:pointer;
}

.contact_card, .support_card {
    display:block;
    position:absolute;
    width:100%;
    max-width:1000px;
    background:#FFF;
    margin:auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.5);
}
.contact_card {
    height:565px;
}

.support_card {
    height:520px;
}

.contact_card_top {
    min-height:370px;
    display:block;
    padding:30px 45px 15px;
}
.support_card .contact_card_top {
    padding:30px 45px 30px;
}
.contact_card_bottom {
    min-height:50px;
    display:block;
    background:#0360aa;
    padding:20px 30px;
    color:#FFF;
}
.contact_card_top h3 {
    margin-bottom:16px;
}
.contact_card_bottom p {
    display:inline-block;
    margin: 0 15px;
    vertical-align: top;
}

.contact_card_bottom p #phone_but, .contact_card_bottom p #fax_but, .contact_card_bottom p #email_but {
    margin:0;
}

.newsletter_overlay {
    z-index:800;
    pointer-events: none;
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    background-color:transparent;
}

.newsletter_dialog {
    display:block;
    position:absolute;
    width:100%;
    height:350px;
    max-width:690px;
    background: rgba(3,96,170,0.9);
    margin:auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color:#FFF;
    text-align: center;
    pointer-events: auto;
}

.newsletter_dialog h2 {
    margin:45px auto 30px;
}

.newsletter_dialog p.medium {
    padding:0 45px 30px;
}

.newsletter_dialog form input[type="email"] {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    width: 375px;
    height: 12px;
    border: 1px solid #afb0b3;
    color: #afb0b3;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 20px;
    padding: 15px 20px;
    background-color: #FFF;
    outline:none;
    display:inline-block;
}

.newsletter_dialog form #submit {
    display:inline-block;
    width:157px;
    padding: 20px 0;
    margin-left:15px;
    background-image: url(../img/buttons/b_small.png);
    background-size: 157px 54px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    color:#FFF;
    background-color:transparent;
    border:0;
    font-family: 'Lato', sans-serif;
}

.newsletter_dialog form #submit:hover  {
    background-image: url(../img/buttons/b_small_on.png);
    cursor:pointer;
    color:#FFF;
}

.newsletter_close {
    width:40px;
    height:40px;
    background-size:40px 40px;
    position:absolute;
    right:0;
    top:0;
    background-image:url(../img/buttons/x_white.png);
    background-repeat:no-repeat;
    margin-top:30px;
    margin-right:30px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.newsletter_close:hover {
    opacity: 0.6;
}

.support_swap {
    color: #0360aa;
    font-style: italic;
}
.support_swap:hover {
    text-decoration: underline;
}

/*---- VIDEOS ----*/

.video_overlay {
    position:fixed;
    width:100%;
    height:100%;
    background-color: rgba(10,10,10,0.9);
    z-index:999;
}

.video_content {
    position:absolute;
    height:70%;
    width:90%;
    margin:auto;
    top: 0;
    right: 0;
    bottom: 150px;
    left: 0;
}

.video_close {
    width:75px;
    height:75px;
    background-size:75px 75px;
    float:right;
    background-image:url(../img/buttons/x_white.png);
    background-repeat:no-repeat;
    margin-bottom:30px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.video_close:hover {
    background-image:url(../img/buttons/x_blue.png);
    cursor:pointer;
}
.video_content iframe {
    width:100%;
    height:100%;
    display:block;
}
.video_content h4 {
    display:block;
    margin-top:45px;
    float:left;
}

.about_video_link:hover, .videolink_1:hover, .videolink_2:hover, .videolink_3:hover, .reachus:hover {
    cursor:pointer;
}

.servicetrackingsystems {
    position:absolute;
    display:block;
    left:-1000px;
    max-height:90%;
    overflow:auto;
}

/*---- MEDIA QUERIES ----*/

@media all and (min-width: 1800px){
    .home_content {
        margin-left:200px;
        width:710px;
    }
    .team_wrapper {
        width: 45%;
    }
    .team_info {
        margin: 150px 100px 280px 0;
    }
    .product_page_content {
        width:600px;
        margin: 105px 0 60px 150px;
    }
    .product_page_content.left {
        width:600px;
        margin: 105px 150px 60px 0;
    }
    .services_thumb.right a .thumb_info {
        height: 275px;
    }
    .team_selection_wrapper {
        height:220px;
    }
    .team_thumb.slick-slide {
        height:220px;
    }
    .team_thumb a {
        padding:88px 30px;
        font-size:22px;
    }
}

@media all and (max-width: 1300px){
    .nav_logo, .nav_logo_home {
        width:250px;
    }
    .nav_logo {
        margin: 28px 0 15px 30px;
    }
    .nav_menu_home li a {
        margin: 40px 18px 0px;
    }
    .nav_menu_home #reachus {
        margin:25px 30px 0px 15px;
    }
}

@media all and (min-width:1586px){
    #menu, #home_menu, .nav_home {
        display:block !important;
        background: transparent !important;
    }
}

@media all and (max-width:1585px){
    #menu, #home_menu {
        display:none;
        padding:0;
        margin:0;
        height:700px;
    }
    .nav_menu {
        pointer-events:none;
    }
    .nav_menu ul, .nav_menu_home ul {
        width:100%;
        height:100%;
    }
    .nav_menu li, .nav_menu_home li {
        background:transparent;
        float: none;
        height: auto;
        width: 100%;
        z-index:0;
        position:relative;
    }
    .nav_menu li a, .nav_menu_home li a {
        padding: 25px;
        margin:0;
        color:#FFF;
    }
    .nav_menu li a:hover, .nav_menu_home li a:hover {
        background:rgba(255,255,255,0.9);
    }
    .nav_button {
        display:block;
    }
    .nav_menu #reachus, .nav_menu_home #reachus {
        margin:20px auto;
    }
    li#home_selected a,  #menu li.active a, li#selected a {
        border-bottom: none;
    }
    .home_img.logo, .home_img.circut {
        width:30%;
        height:auto;
    }
    .home_content {
        margin-left: auto;
        margin: auto;
        width: 80%;
    }
    .container_section p {
        width: 80%;
    }
    .contact_footer {
        height:auto;
    }
    .contact_footer .col_350 {
        text-align:center;
        margin:30px 30px 0 30px;
    }
    .contact_footer .col_350.last {
        margin:30px;
    }
    .sm_button {
        margin:0 7.5px;
    }
    .contact_footer .divider {
        display:none;
    }
    .img_right {
        width:60%;
        top:30%;
    }
    .img_left{
        width:60%;
        top:30%;
    }
    .slide.team {
        background-position: top left;
    }
    .team_wrapper {
        padding-left: 30px;
        background-color: rgba(80,80,80,0.8);
    }
    .team_info {
        margin: 150px 60px 200px 0;
    }
}

@media all and (max-width: 1100px){
    .services .col_350 {
        width:75%;
    }
    .services_thumb.right a .thumb_info {
        height: 200px;
    }
    p.services_info {
        padding: 0 60px 30px;
    }
}
@media all and (max-width: 1000px){
    .contact_card, .support_card {
        position:relative;
        min-width:620px;
        height:auto;
    }
    .support_card .contact_card_top {
        min-height: 655px;
    }
    .contact_card_top h3 {
        margin-bottom: 30px;
    }
    .contact_close {
        top:15px;
    }
    .form_col {
        width:100%;
        margin:auto;
        display:block;
    }
    .form_col.left {
        margin-bottom:30px;
    }
    .contact_card_top form #submit {
        display: inline-block;
        float:none;
    }
}

@media all and (max-width: 930px){
    .services_thumb.right {
        float:none;
        width:100%;
        height:350px;
    }
    .services_thumb.left {
        float:none;
        width:100%;
        height:300px;
    }
    .services_thumb.right a .thumb_info {
        height: 200px;
    }
    .services_thumb h4 {
        font-size:48px;
    }
    .services_videos {
        height:auto;
    }
    p.small {
        font-size:22px;
        line-height:30px;
    }
    .team_wrapper {
        width:100%;
        margin-top:450px;
        min-height:inherit;
    }
    .team_info {
        margin:45px 60px 195px 60px;
    }
    .team_info h2 {
        font-size:28px;
        margin:0;
        line-height:normal;
    }
    .product_page_content {
        margin: 105px 0 60px 30px;
        width:70%;
    }
    .product_page_content.left {
        margin: 105px 30px 60px 0;
        width:70%;
    }
    .product_arrow.left {
        margin:20px 15px 20px 30px;
        font-size:18px;
    }
    .product_arrow.right {
        margin:20px 30px 20px 15px;
        font-size:18px;
    }
    .link_overlay, .link_overlay2 {
        display:none;
    }
}

@media all and (max-width: 650px){
    #panel_home1 .slide_overlay {
        background-image: url(../img/bg/home1.jpg);
        background-position: center center;
        background-size: cover;
        background-color:#f0f1f1;
    }
    #panel_home2 .slide_overlay {
        background-image: url(../img/bg/home2.jpg);
        background-position: center center;
        background-size: cover;
        background-color:#f0f1f1;
    }
    video#bgvid1, video#bgvid2 {
        display:none;
    }
    .services .col_350 {
        width:90%;
    }
    p.services_info {
        padding: 0 45px 30px;
    }
}

/*--- Safari Fixed-Position Fix ---*/

.nav_bar, .arrow_back, .arrow_back_ol {
    -webkit-transform: translate3d(0,0,0);
}
.support_swap {
    float: right;
    padding-top: 25px;
  
}
.g-recaptcha {
    float: left;
}
.support_card .form_col{ padding-top: 20px;}